<?xml version="1.0" encoding="UTF-8"?>
<learningObject name="Vestimentaţie şi prezenţă" source-language="ro">
  <item>
    <word>DE BAZĂ</word>
    <clue></clue>
    <rationale>Trebuie să arăţi că se poate conta pe tine pentru a crea o impresie pozitivă viitorului angajator </rationale>
  </item>
  <item>
    <word>DE ÎNCREDERE</word>
    <clue></clue>
    <rationale>Trebuie să pari de încredere pentru  a crea o impresie pozitivă viitorului angajator</rationale>
  </item>
  <item>
    <word>POLITEŢEA</word>
    <clue></clue>
    <rationale>Trebuie să fii politicos pentru a crea o impresie pozitivă viitorului angajator </rationale>
  </item>
  <item>
    <word>CURAT</word>
    <clue></clue>
    <rationale>Trebuie să fii curat pentru a crea o impresie pozitivă viitorului angajator </rationale>
  </item>
  <item>
    <word>DORITOR</word>
    <clue></clue>
    <rationale>Trebuie să manifeşti dorinţă pentru a crea o impresie pozitivă viitorului angajator </rationale>
  </item>
  <item>
    <word>MOTIVAT</word>
    <clue></clue>
    <rationale>Trebuie să pari motivat pentru a crea o impresie pozitivă viitorului angajator </rationale>
  </item>
  <item>
    <word>ÎNGRIJIT</word>
    <clue></clue>
    <rationale>Îmbracă-te întotdeauna îngrijit indiferent de locul de muncă</rationale>
  </item>
  <item>
    <word>GLUGA</word>
    <clue></clue>
    <rationale>Nu purta glugă sau căciulă în timpul interviului!</rationale>
  </item>
  <item>
    <word>AFTERSHAVE</word>
    <clue></clue>
    <rationale>Nu te da cu aftershave sau parfum strident</rationale>
  </item>
  <item>
    <word>EFORT </word>
    <clue></clue>
    <rationale>Fă un efort suplimentar pentru interviu </rationale>
  </item>
  <item>
    <word>ZÂMBETUL</word>
    <clue></clue>
    <rationale>Zâmbeşte, dar nu rânji ca un cal </rationale>
  </item>
  <item>
    <word>INTERESAT</word>
    <clue></clue>
    <rationale>Întotdeauna demonstrează interes şi manifestă o atitudine pozitivă în faţa intervievatorului</rationale>
  </item>
  <item>
    <word>CONTACTUL</word>
    <clue></clue>
    <rationale>Păstrează contactul vizual fără să te holbezi</rationale>
  </item>
  <item>
    <word>PREZENTAREA</word>
    <clue></clue>
    <rationale>Prezintă-te la începutul interviului </rationale>
  </item>
  <item>
    <word>DĂ MÂNA</word>
    <clue></clue>
    <rationale>Dă mâna cu intervievatorul şi spune-ţi numele</rationale>
  </item>
  <item>
    <word>APLECAREA</word>
    <clue></clue>
    <rationale>Când răspunzi la întrebări apleacă-te uşor în faţă</rationale>
  </item>
  <item>
    <word>ATENŢIA</word>
    <clue></clue>
    <rationale>Fii atent şi concentrat în permanenţă</rationale>
  </item>
  <item>
    <word>PRIVIREA</word>
    <clue></clue>
    <rationale>Nu te holba pe fereastră sau pe pereţi</rationale>
  </item>
  <item>
    <word>CLARITATEA</word>
    <clue></clue>
    <rationale>Vorbeşte foarte clar şi evită jargonul</rationale>
  </item>
  <item>
    <word>ÎNŢELEGEREA</word>
    <clue></clue>
    <rationale>Asigură-te că intervievatorul te înţelege şi aude ce spui</rationale>
  </item>
  <item>
    <word>JURĂMÂNTUL</word>
    <clue></clue>
    <rationale>În nici un caz nu te jura şi nu blestema!</rationale>
  </item>
  <item>
    <word>ADRESAREA</word>
    <clue></clue>
    <rationale>Adresează-te intervievatorului la fel cum o face acesta</rationale>
  </item>
  <item>
    <word>UMORUL</word>
    <clue></clue>
    <rationale>Nu te comporta ca un clovn, decât dacă pentru asta este interviul!</rationale>
  </item>
  <item>
    <word>FUMATUL</word>
    <clue></clue>
    <rationale>Nu fuma înainte de interviu, vei mirosi urât!</rationale>
  </item>
  <item>
    <word>SOBRU</word>
    <clue></clue>
    <rationale>La muncă trebuie să fii sobru, nu sub influenţa alcoolului sau drogurilor!</rationale>
  </item>
  <item>
    <word>BASCHET</word>
    <clue></clue>
    <rationale>Nu purta şapca de baschet în timpul interviului!</rationale>
  </item>
</learningObject>
